.list {
  margin: 2em 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-end;
  width: 100%;
  &-item {
    display: inline-block;
    text-align: center;
    margin: 0 2em;
    max-width: 400px;
    p {
      width: auto;
    }
    &-title {
      text-transform: uppercase;
      font-style: italic;
      font-weight: 400;
      color: $c-secondary;
    }
    &-img {
      margin: 0 auto;
      height: 6em;
      width: 6em;
      img {
        object-position: center;
        object-fit: contain;
        width: 100%;
        height: 100%;
      }
    }
    &--link {
      position: relative;
      &::before {
        content: "";
        transition: 0.5s;
        transition-timing-function: cubic-bezier(0.4, 0.03, 0.515, 1.5);
        height: 0.1em;
        width: 0;
        background-color: $c-secondary;
        position: absolute;
        bottom: 0;
        display: block;
        left: 0;
        z-index: 5;
      }
      &:hover::before {
        width: 100%;
      }
    }
  }
  &--horizontal {
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    overflow-x: scroll;
    overflow-y: hidden;
    @include scroll;
    width: auto;
  }
  &--team{
    margin-bottom: 5rem;
  }
}
